Subject: ConfirmLogic Target Customer List-Legal Entity Name
From: [email-masked]
To: [email-masked]
Cc: [email-masked], legal <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 18 Sep 2001 10:29:46 -0700 (PDT)

Sara,
See attached spreadsheet which shows the legal entity names by counterparty for each commodity.  Name differences between the commodities are highlighted in Blue.

Kim Theriot

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, September 17, 2001 9:56 AM
To:	Theriot, Kim S.
Cc:	Greenberg, Mark; Cordes, Kathryn; Taylor, Mark E (Legal); Hansen, Leslie
Subject:	ConfirmLogic Target Customer List

Kim:

I am reviewing the list of 20 target customers dated 9/14/01 in an effort to set up a document drafting timetable.  

For financial trading purposes, I need an accurate list of trading counterparties reflecting the complete name of each legal entity.  Also, if a company is split into more than one legal entity (such as power and gas) for financial trading purposes, I need the names of both entities.

Thanks.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490